1. Getting Started
  2. Browser Support

Getting Started

Browser Support

Ensure the following browser support table is suitable for your application. We've built the library for the modern web; thus, we try to avoid bloated polyfills and outdated environments as much as possible. At the moment, we only support browsers that fully implement the Custom Elements V1 spec.

We've tried to be conservative with these numbers; take this as a lower bound. We likely support a greater range of browsers and versions, but we won't note it here until we test it; if you're not sure, best try it yourself and let us know!

INFO

We support at minimum ~92.74% of users tracked on caniuse.

  • Edge 79+
  • Firefox 72+
  • Chrome 73+
  • Safari 13.1+
  • Opera 64+
  • iOS Safari 13.7+
  • Android Browser 81+
  • Opera Mobile 59+
  • Chrome for Android 88+